Subject: Ticket Assigned - Re: Your order number 6156568722 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 12:25:09 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 6156568722 is ready for collection Hello team Centerpoint 
I think by mistake I selected Riyadh as click and collect 
I live in jubail and I always select fanateer Jubail galleria mall branch as click and collect 
Kindly correct my adress and make it available at Jubail branch to collect my order 
Thanks 
Hope u solve the issues as always before 

Sent from my iPhone

> On 21 Jul 2022, at 11:40 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order is ready for collection.
> Hi Alia Faisal, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1	
> Drop in to our store
> Head to the following Click & Collect collection point.
> Pickup from:
> 	
> Centrepoint, Al Takhasusi Street, North Al Maather, Riyadh
> Address :
> Al Takhasusi Street, North Al Maather, Riyadh, Riyadh, Riyadh, Saudi Arabia 
> Phone Number: 96614816221
> Working hours :
> Saturday-Thursday ( 9:30 AM-10:30 PM) Friday( 2:00 Noon- )
> Payment Method: 
> 
> xxxx xxxx xxxx 7362 
> ALIA FAROOQ
> 2	
> Confirm your identity
> Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your National ID, Iqama or Passport.
> 3	
> Collect your order
> An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
> 
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Shipment #1
> Status:Ready for Collection
> Consignment #88887001086120220720
> Items
> Description
> Shipped Quantity
>  
> SHOEXPRESS 
> Weave Textured Strap Sandals with Buckle Closure 
> Color: Beige 
> Size: 40 
> Status: Ready for Collection	1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4641383